.a-report,
.a-report .text-16 {
  font-family: "Montserrat", sans-serif !important;
}
.position-relative {
  position: relative;
}
.a-report h3,
.a-report .h3 {
  font-size: 39px;
}
.a-report h5,
.a-report .h5 {
  font-size: 25px;
}
.a-report p,
.a-report .p {
  font-size: 20px;
}
.a-report .p-margin-0 p {
  margin: 0;
}
.a-report .text-16 p {
  font-size: 16px;
}
.a-report .text-white p a {
  color: #ffffff;
  text-decoration: underline;
}
.page-template-page-report a {
  text-decoration: none;
}
.a-report-show-mobile {
  display: none;
}
.a-report-hide-mobile {
  display: block;
}
.a-report .w-100 {
  width: 100%;
}
.a-report .h-100 {
  height: 100%;
}
.a-report .anchor {
  margin-top: -200px;
  padding-top: 200px;
}
.px-2 {
  padding-right: 16px;
  padding-left: 16px;
}
.pr-2 {
  padding-right: 16px;
}
.pl-2 {
  padding-left: 16px;
}
.px-0 {
  padding-right: 0px;
  padding-left: 0px;
}
.px-6 {
  padding-right: 36px;
  padding-left: 36px;
}
.py-6 {
  padding-top: 36px;
  padding-bottom: 36px;
}
.mx-0 {
  margin-right: 0;
  margin-left: 0;
}
.mb-4 {
  margin-bottom: 32px;
}
.mb-8 {
  margin-bottom: 64px;
}
.page-template-page-report header {
  display: none !important;
}
.text-white {
  color: #ffffff;
}
.text-a-report-green {
  color: #007d70;
}
.text-a-light-green {
  color: #6ba439;
}
.text-orange {
  color: #f88e2c;
}
.text-dark-green {
  color: #133125;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-gray {
  color: #5a5b5e;
}
.weight-700 {
  font-weight: 700 !important;
}
.weight-600 {
  font-weight: 600 !important;
}
.weight-500 {
  font-weight: 500 !important;
}
.weight-400 {
  font-weight: 400 !important;
}
.text-upper {
  text-transform: uppercase;
}
.text-20 {
  font-size: 20px;
}
.text-16 {
  font-size: 16px;
}
.line-height-1 {
  line-height: 1;
}
.letter-spacing-meta {
  letter-spacing: 1.6px;
}
.z-index-1 {
  z-index: 1;
  position: relative;
}
.overflow-hidden-y {
  overflow-y: hidden;
}
.border-bottom-none {
  border-bottom: none !important;
}
.bg-orange {
  background-color: #f88e2c;
}
.bg-color-light-green {
  background-color: rgba(107, 164, 57, 0.1);
}
.bg-color-green {
  background-color: #007d70;
}
.bg-color-dark-green {
  background-color: #133125;
}
.bg-color-dark-brown {
  background-color: #2e281d;
}
.bg-color-white {
  background-color: #ffffff;
}
.bg-light-green {
  background-color: #6ba439;
}
.a-report-container {
  max-width: 1920px;
  padding-left: 140px;
  padding-right: 140px;
  margin: 0 auto;
}
.a-report-section-padding-big {
  padding-top: 130px;
  padding-bottom: 130px;
}
.a-report-section-padding-small {
  padding-top: 32px;
  padding-bottom: 32px;
}
.a-report-section-padding-medium {
  padding-top: 76px;
  padding-bottom: 76px;
}
.a-report-content-side-padding {
  padding-right: 120px;
  padding-left: 120px;
}
.a-report-content-side-padding-small-right {
  padding-right: 80px;
  padding-left: 140px;
}
.a-report-content-side-padding-small-left {
  padding-right: 140px;
  padding-left: 80px;
}
.a-report-content-side-padding-left {
  padding-left: 120px;
  padding-right: 0;
}
.a-report-content-side-padding-right {
  padding-right: 120px;
  padding-left: 0;
}
.orange-line-right,
.orange-line-left,
.green-line-left,
.green-line-right,
.green-line-top,
.orange-line-right-sm {
  position: relative;
}
.orange-line-right:before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 50px;
  background-image: url("../img/image-orange-line.svg");
  background-size: cover;
  background-position: left;
  background-repeat: no-repeat;
  z-index: 1;
}
.orange-line-left:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 50px;
  background-image: url("../img/image-orange-line.svg");
  background-size: cover;
  background-position: left;
  background-repeat: no-repeat;
  z-index: 1;
}
.green-line-left:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 50px;
  background-image: url("../img/image-green-line.svg");
  background-size: cover;
  background-position: left;
  background-repeat: no-repeat;
  z-index: 1;
}
.green-line-right:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 50px;
  background-image: url("../img/image-green-line.svg");
  background-size: cover;
  background-position: left;
  background-repeat: no-repeat;
  z-index: 1;
}
.green-line-top:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 40px;
  width: 100%;
  background-image: url("../img/image-green-line-top.svg");
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  z-index: 1;
}
.image-circle {
  border-radius: 50%;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.image-cover {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.circle-text {
  font-size: 61px;
  color: #ffffff;
  font-weight: 700;
  background-color: #007d70;
  padding: 48px 16px;
  line-height: 1;
  border-radius: 50%;
}

.a-report ol,
.a-report ol li {
  list-style-type: decimal;
}
.a-report ol {
  padding-left: 20px;
}
.a-report ul,
.a-report ul li {
  list-style-type: initial;
}
.a-report ul {
  padding-left: 20px;
}
.a-report-partners-box {
  padding: 48px 60px;
}
#kenya-slider,
#uganda-slider {
  position: initial;
}
.a-report .slick-prev:before,
.a-report .slick-next:before {
  display: none;
}
.a-report .slick-prev,
.a-report .slick-next {
  z-index: 10;
  position: absolute;
}
.a-report .slick-prev {
  left: 32px;
  top: 50%;
}
.a-report .slick-next {
  right: 32px;
  left: initial;
  top: 50%;
}
.a-report .slick-prev:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0;
  background-image: url("../img/arrow-prev-report.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 60px;
  height: 60px;
}
.a-report .slick-next:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0%;
  background-image: url("../img/arrow-next-report.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 60px;
  height: 60px;
}
.a-report .slick-slide {
  height: auto !important;
}
.a-report-icon-text-bg div {
  padding: 10px 40px;
  margin-left: -36px;
}
.a-report-embed-video-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}
.a-report-embed-video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
/* Popup */
.a-report-popup-btn {
  font-weight: 700;
  color: #007d70;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  font-size: 16px;
  cursor: pointer;
  transition: all 0.3s ease;
  background-color: transparent;
  border: none;
}
.a-report-popup-btn svg {
  padding-left: 4px;
  padding-top: 4px;
  transition: all 0.3s ease;
}
.a-report-popup-btn:hover {
  text-decoration: underline;
}
.a-report-popup-btn:hover svg {
  transform: translateX(4px);
}
.a-report-popup {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(19, 49, 37, 0.7); /* Black w/ opacity */
}
.a-report-popup-content {
  background-color: #ffffff;
  margin: 5% auto;
  border: 0;
  width: 80%;
  max-width: 1088px;
  position: relative;
}
.a-report-popup-close {
  color: rgba(19, 49, 37, 1);
  position: absolute;
  top: 8px;
  right: 32px;
  font-size: 52px;
  cursor: pointer;
}

/* Tooltip */
.tooltip {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 180px;
  background-color: #133125;
  color: #fff;
  padding: 16px;
  font-size: 14px;
  line-height: 1.3;
  /* Position the tooltip */
  position: absolute;
  bottom: 0;
  right: -180px;
  z-index: 10;
}
.tooltip .tooltiptext:before {
  content: "";
  position: absolute;
  left: -9px;
  bottom: 50px;
  background-image: url("../img/arrow-green-left.svg");
  background-size: contain;
  background-position: left;
  background-repeat: no-repeat;
  width: 9px;
  height: 16px;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}
.a-report-ending-extreme-poverty-icon {
  height: 100%;
  position: absolute !important;
  top: 0;
  cursor: pointer;
}
.a-report-ending-extreme-poverty-icon:nth-of-type(1) {
  left: 0;
}
.a-report-ending-extreme-poverty-icon:nth-of-type(2) {
  left: 17%;
}
.a-report-ending-extreme-poverty-icon:nth-of-type(3) {
  left: 32%;
}
.a-report-ending-extreme-poverty-icon:nth-of-type(4) {
  left: 47%;
}
.a-report-ending-extreme-poverty-icon:nth-of-type(5) {
  left: 62%;
}
.a-report-ending-extreme-poverty-icon:nth-of-type(6) {
  left: 77%;
}

/* Hero banner section */
.a-report-hero {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
}
.a-report-hero:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 50px;
  background-image: url("../img/image-orange-line.svg");
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  z-index: 1;
}
.a-report-hero-inner {
  height: 100vh;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  z-index: 2;
  position: relative;
}
.a-report-hero-inner h1 {
  font-size: 65px;
  padding-bottom: 46px;
}
.a-report-hero-inner .h1 {
  font-size: 41px;
  padding-bottom: 8px;
}
.a-report-hero-inner-more {
  text-align: center;
  position: relative;
}
.a-report-hero-inner-more a {
  text-decoration: none;
  display: block;
  padding-bottom: 4px;
  letter-spacing: 1.6px;
  font-size: 16px;
}
.a-report-hero-inner-more:before {
  content: "";
  position: absolute;
  left: 0;
  top: 20px;
  width: calc(50% - 130px);
  height: 2px;
  background-color: #ffffff;
}
.a-report-hero-inner-more:after {
  content: "";
  position: absolute;
  right: 0;
  top: 20px;
  width: calc(50% - 130px);
  height: 2px;
  background-color: #ffffff;
}

/* Table of Contents */
.a-report-table-of-content h2 {
  font-size: 61px;
  padding: 36px 0;
}
.a-report-table-of-content .logo-icon {
  display: block;
  margin: 48px 0 0 auto;
}
.a-report-table-of-content-link {
  display: block;
  color: #133125;
  text-decoration: none;
  padding-bottom: 2px;
  font-weight: 400;
  transition: all 0.3s ease;
}
.a-report-table-of-content-link:hover,
.a-report-table-of-content-link:focus {
  color: #007d70;
  text-decoration: underline;
}
.a-report-video-bg {
  width: 100%;
  min-height: 250px;
}

/* A Note from Us to You */
.a-report-bottom-line-scroll {
  position: relative;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 32px;
}
.a-report-bottom-line-scroll:before {
  content: "";
  position: absolute;
  left: 0;
  top: 36px;
  width: calc(50% - 40px);
  height: 2px;
  background-color: #007d70;
}
.a-report-bottom-line-scroll:after {
  content: "";
  position: absolute;
  right: 0;
  top: 36px;
  width: calc(50% - 40px);
  height: 2px;
  background-color: #007d70;
}
.a-report-text-scroll {
  height: 450px;
  overflow-y: scroll;
  padding: 20px 8px;
  border-top: 2px solid #007d70;
}
.a-report-note .person-image {
  max-width: 120px;
}
/* Village Enterprise Endorsements */
.a-report-image-icon {
  width: 100%;
  max-width: 200px;
  padding: 32px;
}
/* Village Enterprise Impact */
.icon-line-green,
.icon-line-orange {
  position: relative;
}
.icon-line-green:after {
  content: "";
  position: absolute;
  left: 63px;
  bottom: 0;
  border-left: 1px solid #64952f;
  height: 100%;
}
.icon-line-orange:after {
  content: "";
  position: absolute;
  left: 63px;
  bottom: 0;
  border-left: 1px solid #f6771c;
  height: 100%;
}
.village-enterprise-impact-icons {
  height: 86%;
}
/* Adaptive management */
.extra-a-report-image {
  position: relative;
}
.extra-a-report-text {
  color: #ffff;
  line-height: 1.3;
  background-color: #133125;
  position: absolute;
  right: -230px;
  top: 0;
  width: 240px;
  padding: 16px;
  z-index: 0;
  opacity: 0;
  transition: all 0.3 ease;
}
.extra-a-report-text:before {
  content: "";
  position: absolute;
  left: -9px;
  top: 20px;
  background-image: url("../img/arrow-green-left.svg");
  background-size: contain;
  background-position: left;
  background-repeat: no-repeat;
  width: 9px;
  height: 16px;
}
.extra-a-report-text-btn {
  border: none;
  background-color: transparent;
  position: absolute;
  right: 16px;
  top: 16px;
}
.extra-a-report-text-btn:hover + .extra-a-report-text {
  opacity: 1;
  z-index: 2;
}
/* Our Audacious Goal */
.our-audacious-goal-map {
  position: absolute;
  bottom: -60px;
  width: 100%;
  height: 80%;
  left: 0;
  right: 0;
  margin: 0 auto;
}
/* Highlights from Kenya */
.circle-text-green {
  font-size: 28px;
  text-align: center;
  line-height: 1;
  font-weight: 700;
  position: relative;
  background-color: #6ba439;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Highlights from Uganda  */
.circle-text-orange {
  font-size: 28px;
  text-align: center;
  line-height: 1;
  font-weight: 700;
  position: relative;
  background-color: #f88e2c;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* Voices of Tumaini */
.voices-of-tumaini-bio {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  height: 840px;
  cursor: pointer;
}
.voices-of-tumaini-bio:hover .voices-of-tumaini-bio-inner {
  opacity: 1;
}
.voices-of-tumaini-bio-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  padding: 80px;
  backdrop-filter: blur(7px);
  background-color: rgba(19, 49, 37, 0.7);
  opacity: 0;
  transition: all 0.3s ease;
}
.voices-of-tumaini-bio-inner .a-report-text-scroll {
  border-top: 2px solid #ffffff;
  height: 500px;
}
.voices-of-tumaini-bio-inner .a-report-bottom-line-scroll:before,
.voices-of-tumaini-bio-inner .a-report-bottom-line-scroll:after {
  background-color: #ffffff;
}

/* Financials */
.financials-section img {
  max-width: 160px;
}
.financials-section-table tr td,
.financials-section-table tr th {
  border-bottom: 1px solid #6ba43985;
  padding: 4px 10px;
}
.financials-section-table .table-content:nth-of-type(2) td:nth-of-type(1) {
  border-left: 7px solid #6ba439;
}
.financials-section-table .table-content:nth-of-type(3) td:nth-of-type(1) {
  border-left: 7px solid #007d70;
}
.financials-section-table .table-content:nth-of-type(4) td:nth-of-type(1) {
  border-left: 7px solid #f88e2c;
}
.financials-section-table .table-content:nth-of-type(5) td:nth-of-type(1) {
  border-left: 7px solid #2e281d;
}
.a-report-financials-graphs-content {
  padding-left: 60px;
}
.a-report-financials-graphs-content p:nth-of-type(1) {
  color: #6ba439;
}
.a-report-financials-graphs-content p:nth-of-type(2) {
  color: #007d70;
}
.a-report-financials-graphs-content p:nth-of-type(3) {
  color: #f88e2c;
}
.a-report-financials-graphs-content p:nth-of-type(4) {
  color: #2e281d;
}
/* Our Team */
.a-report-quote-slider {
  position: relative;
}
.a-report-quote-slider:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(19, 49, 37, 0.53);
  mix-blend-mode: multiply;
  backdrop-filter: blur(3px);
}
.a-report .slick-dots {
  z-index: 1;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.a-report .slick-dots button {
  border-radius: 50%;
  border: 4px solid #ffffff;
  background-color: transparent;
  font-size: 1px;
  width: 24px;
  height: 24px;
  padding: 0;
  margin: 0 16px;
}
.a-report .slick-dots .slick-active button {
  background-color: #ffffff;
}
.a-report .slick-dots ul,
.a-report .slick-dots li {
  list-style-type: none;
}
/* Lead Donors & Funders */
.lead-donors-text-scroll {
  height: 700px;
}
.lead-donors-slider-nav .js-slide-prev,
.lead-donors-slider-nav .js-slide-next {
  background-color: transparent;
  border: none;
  cursor: pointer;
  padding-top: 8px;
}
.slide-i-dots li {
  border-radius: 50%;
  border: 4px solid #007d70;
  background-color: transparent;
  font-size: 1px;
  width: 24px;
  height: 24px;
  padding: 0;
  margin: 0 16px;
}
.slide-i-dots button {
  display: none;
}
.slide-i-dots .slick-active {
  background-color: #007d70;
}
.slide-i-dots ul {
  margin-bottom: 0;
  padding: 0;
}

/* Last Section */
.a-report-last-section {
  border-bottom: 2px solid #ffffff;
}

/* Responsive styles */
@media only screen and (min-width: 1200px) and (max-width: 1690px) {
  .a-report-content-side-padding-left {
    padding-left: 80px;
  }
  .a-report-content-side-padding-right {
    padding-right: 80px;
  }
  .a-report-content-side-padding,
  .a-report-content-side-padding-small-right,
  .a-report-content-side-padding-small-left {
    padding-right: 80px;
    padding-left: 80px;
  }
  .a-report-hero-inner h1,
  .a-report-table-of-content h2,
  .circle-text {
    font-size: 50px;
  }
  .text-20 {
    font-size: 16px;
  }
  .a-report h3,
  .a-report .h3 {
    font-size: 32px;
  }
  .a-report h5,
  .a-report .h5 {
    font-size: 22px;
  }
  .a-report .text-20,
  .a-report .text-20 p {
    font-size: 18px;
  }
  .a-report .text-16,
  .a-report .text-16 p {
    font-size: 16px;
  }
  .village-enterprise-impact-icon {
    width: 75px;
  }
  .icon-line-green:after,
  .icon-line-orange:after {
    left: 53px;
    top: 20px;
    height: 90%;
  }
  .circle-text-green {
    font-size: 20px;
    width: 80px;
    height: 80px;
  }
  .a-report-partners-box {
    padding: 32px;
  }
}
@media only screen and (max-width: 1200px) {
  .a-report-container {
    padding-left: 32px;
    padding-right: 32px;
    margin: 0 auto;
  }
  .mb-4-medium {
    margin-bottom: 32px;
  }
  .orange-line-left:before,
  .orange-line-right:before,
  .green-line-left:before,
  .green-line-right:after,
  .a-report-hero:before,
  .orange-line-right-sm:before {
    width: 20px;
  }
  .highlights-from-rwanda .green-line-left:before,
  .highlights-from-rwanda .green-line-right:after {
    display: none;
  }
  .a-report-section-padding-big {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .a-report-content-side-padding-left {
    padding-left: 42px;
  }
  .a-report-content-side-padding-right {
    padding-right: 42px;
  }
  .a-report-content-side-padding,
  .a-report-content-side-padding-small-right,
  .a-report-content-side-padding-small-left {
    padding-right: 42px;
    padding-left: 42px;
  }
  .a-report-hero-inner h1,
  .a-report-table-of-content h2 {
    font-size: 36px;
    padding-bottom: 32px;
  }
  .circle-text {
    font-size: 36px;
    padding: 32px 14px;
  }
  .a-report-hero-inner .h1 {
    font-size: 24px;
  }
  .a-report-table-of-content-link {
    font-size: 18px;
  }
  .a-report h3,
  .a-report .h3 {
    font-size: 24px;
  }
  .a-report h5,
  .a-report .h5 {
    font-size: 18px;
  }

  .a-report .text-20,
  .a-report .text-20 p {
    font-size: 16px;
  }
  .a-report .text-16,
  .a-report .text-16 p {
    font-size: 14px;
  }
  .a-report-image-icon {
    padding: 0 8px;
  }
  .village-enterprise-impact-icon {
    width: 75px;
  }
  .icon-line-green:after,
  .icon-line-orange:after {
    left: 53px;
    top: 20px;
    height: 90%;
  }
  .village-enterprise-impact-icons {
    height: 100%;
    padding-bottom: 120px;
  }
  .extra-a-report-text {
    right: 0;
    top: 56px;
  }
  .extra-a-report-text:before {
    right: 20px;
    left: initial;
    top: -12px;
    transform: rotate(90deg);
  }
  .tooltip .tooltiptext {
    left: 30px !important;
    right: initial !important;
    width: 180px;
    font-size: 14px;
    padding: 6px;
  }
  .tooltip .tooltiptext:before {
    display: none;
  }
  .our-audacious-goal-map {
    position: initial;
    width: 100%;
    height: auto;
  }
  .a-report-partners-box {
    padding: 20px;
  }
  #uganda-slider .slick-prev,
  #uganda-slider .slick-next,
  #kenya-slider .slick-prev,
  #kenya-slider .slick-next,
  .a-report-quote-slider .slick-prev,
  .a-report-quote-slider .slick-next {
    display: none !important;
  }
  .voices-of-tumaini-bio {
    height: 500px;
  }
  .voices-of-tumaini-bio-inner {
    padding: 32px;
  }
  .voices-of-tumaini-bio-inner .a-report-text-scroll {
    height: 300px;
  }
  .lead-donors-text-scroll {
    height: 600px;
  }
  .slide-i-dots li {
    width: 12px;
    height: 12px;
    margin: 0 8px;
  }
  .pl-4-mobile {
    padding-left: 36px;
  }
}
@media only screen and (max-width: 760px) {
  .a-report-hero-inner {
    height: 80vh;
    padding-top: 32px;
    padding-bottom: 32px;
  }
  .a-report-hero-inner img {
    width: 180px;
  }
  .a-report-hero-inner .h1 {
    padding-top: 46px;
  }
  .a-report-show-mobile {
    display: block;
  }
  .a-report-hide-mobile {
    display: none;
  }

  #a-report-popup-image-1 .a-report-popup-content,
  #a-report-popup-image-2 .a-report-popup-content {
    background-color: transparent;
    padding: 8px !important;
    width: 100%;
    margin-top: 100px;
  }
  #a-report-popup-image-1 .a-report-popup-content .a-report-popup-close,
  #a-report-popup-image-2 .a-report-popup-content .a-report-popup-close {
    font-size: 32px;
    right: 16px;
  }
  .circle-text {
    font-size: 20px;
    padding: 24px 14px;
  }
  .circle-text-green,
  .circle-text-orange {
    width: 80px;
    height: 80px;
    font-size: 18px;
  }
  .village-enterprise-impact-icon {
    width: 50px;
  }
  .icon-line-green:after,
  .icon-line-orange:after {
    left: 40px;
  }
  .tooltip .tooltiptext {
    left: 0px !important;
    width: 160px;
    font-size: 12px;
  }
  .tooltip:last-of-type .tooltiptext,
  .tooltip:nth-of-type(5) .tooltiptext {
    left: -60px !important;
  }
  .a-report-icon-partner {
    max-height: auto !important;
    max-width: 120px !important;
    margin-bottom: 16px;
  }
  .a-report-video-mobile {
    position: relative;
  }
  .a-report-video-mobile button {
    position: absolute;
    top: 140px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 50px;
    height: 50px;
    border: none;
    background-color: transparent;
    cursor: pointer;
    z-index: 100;
  }
  .a-report-ending-extreme-poverty-graph {
    padding: 8px;
  }
  .orange-line-right-sm:before {
    right: 0 !important;
    left: initial !important;
  }
  .extra-a-report-text-btn {
    top: 6px;
    right: 2px;
  }
  .a-report-goal-items {
    margin-bottom: 16px;
  }
  .a-report-goal-items img {
    width: 40px;
    height: 40px;
  }
  .a-report-goal-items p {
    font-size: 14px;
  }
  .pb-0-small {
    padding-bottom: 0 !important;
  }
  .financials-section img {
    max-width: 130px;
  }
  .a-report-financials-graphs-content {
    padding-left: 16px;
  }
  .a-report .a-report-financials-graphs-content p {
    font-size: 14px;
  }
  .financials-section-table .text-20 {
    font-size: 12px !important;
  }
}

/* Animations */
.second-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #133125;
  border-bottom: 1px solid #ffffff;
  opacity: 0;
  z-index: 100;
  transition: all 0.3s ease;
}
.animation-ending-extreme-poverty-image {
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-in-out;
}
.animation-gender-equity-image,
.animation-goal-image {
  opacity: 0;
  transition: all 1.2s ease-in-out;
}
.animation-goal-map {
  opacity: 0;
  transform: translateY(80px);
  transition: all 1.2s ease-in-out;
}
.animation-impact-icons-left,
.animation-enterprise,
.animation-enterprise,
.animation-delivering,
.animation-trust,
.animation-team-image {
  opacity: 0;
  transform: translateY(80px);
  transition: all 1.2s ease-in-out;
}
.animation-impact-icons-right {
  opacity: 0;
  transform: translateY(120px);
  transition: all 1.2s ease-in-out;
}

.a-report .visible {
  opacity: 1;
}
.a-report .invisible {
  opacity: 0;
}
.animation-ending-extreme-poverty-image.visible,
.animation-impact-icons-left.visible,
.animation-impact-icons-right.visible,
.animation-gender-equity-image.visible,
.animation-goal-image.visible,
.animation-goal-map.visible,
.animation-enterprise.visible,
.animation-delivering.visible,
.animation-trust.visible,
.animation-team-image.visible {
  opacity: 1;
  transform: translateY(0);
}
